Subject: RE: linux-next: manual merge of the samsung tree with the arm-soc tree

From: Kukjin Kim <[email-masked]>
Date: Wed, 16 Jan 2013 20:10:39 -0800

Stephen Rothwell wrote:
> Hi Kukjin,
Hi,

> On Fri, 11 Jan 2013 15:32:06 +1100 Stephen Rothwell <[email-masked]>
> wrote:
> >
> > Today's linux-next merge of the samsung tree got conflicts in
> > many files with the arm-soc tree.
> >
> > I just dropped the samsung tree for today.  Please have a look and try
to
> > fix this mess up, thanks.
> 
> Ping?

Oops, I missed above e-mail. Anyway, really?

Let me look at it soon and I will fix.

Thanks for your information.

- Kukjin